/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "Evernote kann dir dabei helfen, mit Freunden und Kollegen zusammenzuarbeiten.";

NSCalendarsUsageDescription = "Evernote kann dir dabei helfen, Notizen vorzubereiten und Fortschritte im Auge zu behalten, damit deine Meetings produktiver werden.";

NSLocationUsageDescription = "Evernote kann dir dabei helfen, Notizen leichter wiederzufinden, indem ihnen beim Verfassen dein Standort hinzugefügt wird.";

NSMicrophoneUsageDescription = "Nimm Audio und Sprachnachrichten auf.";

NSCameraUsageDescription = "Mache Fotos und scanne Dokumente, um sie deinen Notizen hinzuzufügen.";
